2019-10-16 14:14 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001257FSSCPgraphicspublic2008-03-29 20:06
ReporterWanderer 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001257: Post-369: Thrustglow rendering is distance related
DescriptionThis issue appears only in post-369 builds, namely in 20070129 build as well as in earlier WMC's scripting builds.

Thrustglow does not appear to be rendered unless the viewpoint is close enough to the ship in question. In test mission thrustglows appeared on different ship classes at different distances at which distance all the thrustglows on that particular ship flashed on simultaneously. These are approximate distances for some of the ships: Amazon Adv 0000048:0001200, Faustus 0000269:0002900, Triton 0000308:0002100.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007564

Wanderer (developer)

Last edited: 2007-02-02 06:14

EDIT.. 'note 1200' was supposed to read 'apx. 1200'

EDIT2: moved content of this note to another issue, 0001260

~0007576

Wanderer (developer)

Last edited: 2007-02-02 06:15

EDIT: moved to 0001260

~0007577

phreak (developer)

can you post the thruster bank errors as a new bug?

~0007578

Wanderer (developer)

Done

~0008582

taylor (administrator)

* BUMP *

Is this still a problem? I can't seem to replicate it, so I wasn't sure. I have only checked builds from the stable branch though.

~0008800

Wanderer (developer)

Sorry that i haven't responded but i didn't notice it as i didn't get notification e-mail. I can't replicate it either so it appears to have been fixed (tested with fs2_open_r_c11232007.exe build).

~0009062

taylor (administrator)

I can't find any commits about thruster related fixes by anyone by me for the past year, so I'm assuming that this was fixed by one of my commits a while back.


Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-30 09:04 Wanderer New Issue
2007-01-30 09:14 Wanderer Note Added: 0007564
2007-01-30 09:15 Wanderer Note Edited: 0007564
2007-02-01 21:13 Wanderer Note Added: 0007576
2007-02-02 01:09 phreak Note Added: 0007577
2007-02-02 06:14 Wanderer Note Edited: 0007564
2007-02-02 06:15 Wanderer Note Edited: 0007576
2007-02-02 06:15 Wanderer Note Added: 0007578
2007-10-21 19:01 taylor Note Added: 0008582
2008-01-08 20:53 Wanderer Note Added: 0008800
2008-03-29 20:06 taylor Status new => resolved
2008-03-29 20:06 taylor Fixed in Version => 3.6.10
2008-03-29 20:06 taylor Resolution open => fixed
2008-03-29 20:06 taylor Assigned To => taylor
2008-03-29 20:06 taylor Note Added: 0009062
+Issue History